Bug 242337 - Call trace found during boot
Summary: Call trace found during boot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-03 13:16 UTC by Bernd Bartmann
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.22.1-41.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 22:15:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2007-06-03 13:16:57 UTC
During boot of Fedora 7 I get this call trace:

BUG: warning at kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
 [<c042b0cf>] local_bh_enable+0x45/0x92
 [<c06002bd>] cond_resched_softirq+0x2c/0x42
 [<c059adf3>] release_sock+0x4f/0x9d
 [<c05df75a>] inet_stream_connect+0x116/0x1ff
 [<c0436e71>] autoremove_wake_function+0x0/0x35
 [<c0599b21>] sys_connect+0x82/0xad
 [<c0484177>] d_instantiate+0x5c/0x60
 [<c0598ea7>] sock_attach_fd+0x70/0xcf
 [<c04bf768>] selinux_file_alloc_security+0x1f/0x40
 [<c04768e0>] get_empty_filp+0x99/0x151
 [<c0599565>] __sock_create+0x16e/0x1a8
 [<c047407f>] fd_install+0x1e/0x47
 [<c0598f47>] sock_map_fd+0x41/0x4a
 [<c059a368>] sys_socketcall+0xac/0x261
 [<c0404f70>] syscall_call+0x7/0xb
 [<c0600000>] __sched_text_start+0x6e8/0x89e
 =======================

The kernel is tainted because of the nvidia module that I need to get a working
dual head setup. The stock xorg nv driver is totally broken when two monitors
are connected to the same graphics card.

Comment 1 Dave Jones 2007-06-05 17:31:53 UTC
Should be fixed in CVS, will do another build soon.



Note You need to log in before you can comment on or make changes to this bug.